Loading...
Searching...
No Matches
structured_rna.hpp File Reference

Provides the composite of nucleotide with structure alphabets. More...

`#include <seqan3/alphabet/composite/alphabet_tuple_base.hpp>`
`#include <seqan3/alphabet/nucleotide/concept.hpp>`
`#include <seqan3/alphabet/structure/concept.hpp>`
Include dependency graph for structured_rna.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::structured_rna< sequence_alphabet_t, structure_alphabet_t >
| A seqan3::alphabet_tuple_base that joins a nucleotide alphabet with an RNA structure alphabet. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the composite of nucleotide with structure alphabets.

Author
  Joerg Winkler <j.winkler AT fu-berlin.de>

Hide me